.cbp-fwslider {
	position: relative;
	overflow: hidden;
}

.cbp-fwslider ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	list-style-type: none;
}

.cbp-fwslider ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}

.cbp-fwslider ul li > a,
.cbp-fwslider ul li > div {
	display: block;
	text-align: center;
	outline: none;
}
.cbp-fwslider ul li > img {
	width:100%;
}
.cbp-fwslider ul li > a img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 75%;
}

.cbp-fwslider nav span {
	position: absolute;
	width: 50px;
	height: 100%;
	background:rgba(255,255,255,0.5);
	cursor: pointer;
}
.cbp-fwslider nav span img{
	position: absolute;
	top:43%;
	left:30%;
}

.cbp-fwslider nav span:hover {
	background:rgba(11,42,74,0.5);
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px;
}
.cbp-fwslider .gallery_numbers{
	display:none;
	position:absolute;
	background:#0b2a4a;
	bottom:-10px;
	right:10%;
	color:#FFF;
	padding:8px;
}
.cbp-fwslider .gallery_numbers span{
	display:block;
	padding:15px 20px;
	border:1px solid #FFF;
}
/*.cbp-fwdots {
	position: absolute;
	bottom: 0px;
	white-space: nowrap;
	text-align: center;
	width: 100%;
}

.cbp-fwdots span {
	display: inline-block;
	width: 18px;
	height: 18px;
	background: #ddd;
	margin: 4px;
	border-radius: 50%;
	cursor: pointer;
}

.cbp-fwdots span:hover {
	background: #999;
}

.cbp-fwdots span.cbp-fwcurrent {
	background: #47a3da;
	box-shadow: 0 0 0 2px #47a3da;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}*/